import axios from "@/utils/request"


export function page(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/filter",
    method: "get",
    params: query
  });
}

export function detail(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/detail",
    method: "get",
    params: query
  });
}

export function downloadPrescribe(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/download",
    method: "post",
    data: query
  });
}


export function deleteDataByCode(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/deleteDataByCode",
    method: "post",
    data: query
  });
}

export function bindWork(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/bindWork",
    method: "post",
    data: query
  });
}
export function tagCode(query) {
  return axios({
    url: "/udiwms/ioSplit/material/prescribe/tagCode",
    method: "post",
    data: query
  });
}




